Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionItem.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionItem.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionItem.cs	(revision 83)
@@ -65,7 +65,7 @@
         /// <returns>true：成功 false：失敗</returns>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
             strcmd += "  ItemCode";
             strcmd += " ,DisplayOrder";
@@ -81,13 +81,13 @@
         }
         public bool SelectAction(string AddSQLString, ref List<ConstructionItemMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -112,13 +112,13 @@
         }
         public bool SelectAction(string AddSQLString, ref ConstructionItemMaster data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -252,7 +252,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -350,7 +350,7 @@
         /// <returns></returns>
         public int SelectMaxItemCodeCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionSpec.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionSpec.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionSpec.cs	(revision 83)
@@ -31,7 +31,7 @@
         /// <summary>
         /// 施工工種マスタフィールド並び
         /// </summary>
-        public enum ConstructionSpecMasterColumn
+        public enum TableColumn
         {
             ItemCode = 0,
             SpecCode,
@@ -61,7 +61,7 @@
         #region パブリックメソッド
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
 
             strcmd += "  ItemCode";
@@ -87,7 +87,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<ConstructionSpecMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -116,13 +116,13 @@
         }
         public bool SelectAction(string AddSQLString, ref ConstructionSpecMaster data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -259,7 +259,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -323,20 +323,20 @@
             try
             {
                 // データ取得
-                wrk.ItemCode = int.Parse(objwrk[(int)ConstructionSpecMasterColumn.ItemCode].ToString());
-                wrk.SpecCode = int.Parse(objwrk[(int)ConstructionSpecMasterColumn.SpecCode].ToString());
-                wrk.DisplayOrder = int.Parse(objwrk[(int)ConstructionSpecMasterColumn.DisplayOrder].ToString());
+                wrk.ItemCode = int.Parse(objwrk[(int)TableColumn.ItemCode].ToString());
+                wrk.SpecCode = int.Parse(objwrk[(int)TableColumn.SpecCode].ToString());
+                wrk.DisplayOrder = int.Parse(objwrk[(int)TableColumn.DisplayOrder].ToString());
 
-                wrk.ItemName = objwrk[(int)ConstructionSpecMasterColumn.ItemName].ToString();
-                wrk.SpecName = objwrk[(int)ConstructionSpecMasterColumn.SpecName].ToString();
-                wrk.UnitName = objwrk[(int)ConstructionSpecMasterColumn.UnitName].ToString();
+                wrk.ItemName = objwrk[(int)TableColumn.ItemName].ToString();
+                wrk.SpecName = objwrk[(int)TableColumn.SpecName].ToString();
+                wrk.UnitName = objwrk[(int)TableColumn.UnitName].ToString();
 
-                wrk.UnitPrice = double.Parse(objwrk[(int)ConstructionSpecMasterColumn.UnitPrice].ToString());
+                wrk.UnitPrice = double.Parse(objwrk[(int)TableColumn.UnitPrice].ToString());
 
-                wrk.DeleteFlg = int.Parse(objwrk[(int)ConstructionSpecMasterColumn.DeleteFlg].ToString());
+                wrk.DeleteFlg = int.Parse(objwrk[(int)TableColumn.DeleteFlg].ToString());
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)ConstructionSpecMasterColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)ConstructionSpecMasterColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (MySqlException myex)
             {
@@ -360,7 +360,7 @@
         /// <returns></returns>
         public int GetMaxSpecCodeCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
@@ -420,7 +420,7 @@
         /// <returns></returns>
         public int GetMaxDisplayOrder(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionSpecUnitPrice.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionSpecUnitPrice.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionSpecUnitPrice.cs	(revision 83)
@@ -31,7 +31,7 @@
         /// <summary>
         /// 作業単価マスタフィールド並び
         /// </summary>
-        public enum ConstructionSpecUnitPriceMasterColumn
+        public enum TableColumn
         {
             ComponentCode = 0,
             ItemCode,
@@ -85,13 +85,13 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref ConstructionSpecUnitPrice data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -122,13 +122,13 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<ConstructionSpecUnitPrice> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -256,7 +256,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -285,15 +285,15 @@
             try
             {
                 // データ取得
-                wrk.ComponentCode = int.Parse(objwrk[(int)ConstructionSpecUnitPriceMasterColumn.ComponentCode].ToString());
-                wrk.ItemCode = int.Parse(objwrk[(int)ConstructionSpecUnitPriceMasterColumn.ItemCode].ToString());
-                wrk.SpecCode = int.Parse(objwrk[(int)ConstructionSpecUnitPriceMasterColumn.SpecCode].ToString());
-                wrk.TypeCode = int.Parse(objwrk[(int)ConstructionSpecUnitPriceMasterColumn.ConstructionTypeCode].ToString());
+                wrk.ComponentCode = int.Parse(objwrk[(int)TableColumn.ComponentCode].ToString());
+                wrk.ItemCode = int.Parse(objwrk[(int)TableColumn.ItemCode].ToString());
+                wrk.SpecCode = int.Parse(objwrk[(int)TableColumn.SpecCode].ToString());
+                wrk.TypeCode = int.Parse(objwrk[(int)TableColumn.ConstructionTypeCode].ToString());
 
-                wrk.UnitPrice = int.Parse(objwrk[(int)ConstructionSpecUnitPriceMasterColumn.UnitPrice].ToString());
+                wrk.UnitPrice = int.Parse(objwrk[(int)TableColumn.UnitPrice].ToString());
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)ConstructionSpecUnitPriceMasterColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)ConstructionSpecUnitPriceMasterColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (MySqlException myex)
             {
@@ -317,7 +317,7 @@
         /// <returns></returns>
         public int GetMaxWorkCodeCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionTypeMaster.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionTypeMaster.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionTypeMaster.cs	(revision 83)
@@ -37,6 +37,8 @@
             DisplayOrder,
             NameString,
             PublicFlg,
+            SecRank,
+            ExpensesLink,
             DeleteFlg,
             EntryDate,
             UpdateDate,
@@ -70,6 +72,9 @@
             strcmd += ",DisplayOrder";
             strcmd += ",NameString";
             strcmd += ",PublicFlg";
+            strcmd += ",SecRank";
+            strcmd += ",ExpensesLink";
+
             strcmd += ",DeleteFlg";
 
             strcmd += " ,DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')";
@@ -78,15 +83,25 @@
 
             return strcmd;
         }
+        #endregion
+
+        #region 検索（複数件）
+        /// <summary>
+        /// 検索（複数件）
+        /// </summary>
+        /// <param name="AddSQLString"></param>
+        /// <param name="data"></param>
+        /// <param name="bConnect"></param>
+        /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<ConstructionTypeMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -109,15 +124,25 @@
             }
 
         }
+        #endregion
+
+        #region 検索（１件）
+        /// <summary>
+        /// 検索（１件）
+        /// </summary>
+        /// <param name="AddSQLString"></param>
+        /// <param name="data"></param>
+        /// <param name="bConnect"></param>
+        /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref ConstructionTypeMaster data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -142,9 +167,9 @@
         }
         #endregion
 
-        #region 追加処理
+        #region 追加（１件）
         /// <summary>
-        /// 名称マスタ追加
+        /// 追加（１件）
         /// </summary>
         /// <param name="data">名称マスタデータ</param>
         /// <returns>true：成功 false：失敗</returns>
@@ -156,13 +181,23 @@
 
                 strcmd = "INSERT INTO ConstructionTypeMaster";
 
-                strcmd += " VALUES (";
+                strcmd += "(";
+                bool bFirst = true;
+                foreach (var gender in Enum.GetValues(typeof(NameColumn)))
+                {
+                    if (!bFirst) strcmd += " ,";
+                    strcmd += gender.ToString();
+                    bFirst = false;
+                }
+                strcmd += ") VALUES (";
 
-                strcmd += string.Format("  {0}", work.TypeCode.ToString());
-                strcmd += string.Format(", {0}", work.DisplayOrder.ToString());
-                strcmd += string.Format(",'{0}'", work.NameString.ToString());
-                strcmd += string.Format(", {0}", work.PublicFlg.ToString());
-                strcmd += string.Format(", {0}", work.DeleteFlg.ToString());
+                strcmd += string.Format("  {0}", work.TypeCode);
+                strcmd += string.Format(", {0}", work.DisplayOrder);
+                strcmd += string.Format(",'{0}'", work.NameString);
+                strcmd += string.Format(", {0}", work.PublicFlg);
+                strcmd += string.Format(", {0}", work.SecRank);
+                strcmd += string.Format(", {0}", work.ExpensesLink);
+                strcmd += string.Format(", {0}", work.DeleteFlg);
 
                 strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
                 strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
@@ -178,12 +213,20 @@
                 return false;
             }
         }
+        #endregion
+
+        #region 追加（複数件）
+        /// <summary>
+        /// 追加（複数件）
+        /// </summary>
+        /// <param name="data"></param>
+        /// <param name="bConnect"></param>
+        /// <returns></returns>
         public bool InsertAction(List<ConstructionTypeMaster> data, bool bConnect = true)
         {
             string strcmd = "";
             try
             {
-
                 foreach (ConstructionTypeMaster work in data)
                 {
                     if (!InsertAction(work, bConnect)) return false;
@@ -215,11 +258,13 @@
 
                 strcmd += " SET";
 
-                strcmd += string.Format(" TypeCode = {0}", data.TypeCode.ToString());
-                strcmd += string.Format(",DisplayOrder = {0}", data.DisplayOrder.ToString());
-                strcmd += string.Format(",NameString = '{0}'", data.NameString.ToString());
-                strcmd += string.Format(",PublicFlg = {0}", data.PublicFlg.ToString());
-                strcmd += string.Format(",DeleteFlg = {0}", data.DeleteFlg.ToString());
+                strcmd += string.Format(" TypeCode = {0}", data.TypeCode);
+                strcmd += string.Format(",DisplayOrder = {0}", data.DisplayOrder);
+                strcmd += string.Format(",NameString = '{0}'", data.NameString);
+                strcmd += string.Format(",PublicFlg = {0}", data.PublicFlg);
+                strcmd += string.Format(",SecRank = {0}", data.SecRank);
+                strcmd += string.Format(",ExpensesLink = {0}", data.ExpensesLink);
+                strcmd += string.Format(",DeleteFlg = {0}", data.DeleteFlg);
 
                 strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
                 strcmd += AddSQLString;
@@ -245,7 +290,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -313,6 +358,9 @@
                 wrk.DisplayOrder = int.Parse(objwrk[(int)NameColumn.DisplayOrder].ToString());
                 wrk.NameString = objwrk[(int)NameColumn.NameString].ToString();
                 wrk.PublicFlg = int.Parse(objwrk[(int)NameColumn.PublicFlg].ToString());
+                wrk.SecRank = int.Parse(objwrk[(int)NameColumn.SecRank].ToString());
+                wrk.ExpensesLink = int.Parse(objwrk[(int)NameColumn.ExpensesLink].ToString());
+
                 wrk.DeleteFlg = int.Parse(objwrk[(int)NameColumn.DeleteFlg].ToString());
 
                 wrk.EntryDate = DateTime.Parse(objwrk[(int)NameColumn.EntryDate].ToString());
@@ -327,11 +375,9 @@
                 logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
             }
         }
-
         #endregion
 
-        #region パブリックメソッド（特殊処理）
-
+        #region 種別コードの最大値を取得する
         /// <summary>
         /// 種別コードの最大値を取得する
         /// </summary>
@@ -340,7 +386,7 @@
         /// <returns></returns>
         public int SelectMaxTypeCodeCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
@@ -368,7 +414,9 @@
 
             return iRet;
         }
+        #endregion
 
+        #region 表示順の最大値を取得する
         /// <summary>
         /// 表示順の最大値を取得する
         /// </summary>
@@ -377,7 +425,7 @@
         /// <returns></returns>
         public int SelectMaxCategoryHistoryCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
@@ -390,13 +438,8 @@
                 if (!ExecuteReader(strcmd, ref arData, bConnect)) return iRet;
 
                 // データセット
-                foreach (object[] objwrk in arData)
-                {
-                    if (objwrk[0].ToString().Equals(""))
-                        iRet = 0;
-                    else
-                        iRet = int.Parse(objwrk[0].ToString());
-                }
+                object[] objwrk = (object[])arData[0];
+                iRet = CommonMotions.cnvInt(objwrk[0]);
             }
             catch (Exception ex)
             {
@@ -405,7 +448,9 @@
 
             return iRet;
         }
+        #endregion
 
+        #region 主キー検索の文字列を返す
         /// <summary>
         /// 主キー検索の文字列を返す
         /// </summary>
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDepartment.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDepartment.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDepartment.cs	(revision 83)
@@ -65,7 +65,7 @@
         /// <returns>true：成功 false：失敗</returns>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
 
             strcmd += " DepartmentCode";
@@ -93,7 +93,7 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref DepartmentMaster data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -130,7 +130,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<DepartmentMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -250,7 +250,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -377,7 +377,7 @@
         /// <returns></returns>
         public int SelectMaxDepartmentCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDepartmentExpenses.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDepartmentExpenses.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDepartmentExpenses.cs	(revision 83)
@@ -95,7 +95,7 @@
             strcmd += " ,ExpensesPeriod";
             strcmd += " ,NameCode";
             strcmd += " ,DisplayOrder";
-            strcmd += " ,ExpensesRatio";
+            strcmd += " ,ExpensesRaito";
             strcmd += " ,DeleteFlg";
 
             strcmd += " ,DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')";
@@ -116,13 +116,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<DepartmentExpenses> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -157,13 +157,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref DepartmentExpenses data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -206,7 +206,7 @@
                 strcmd += " ,ExpensesPeriod";
                 strcmd += " ,NameCode";
                 strcmd += " ,DisplayOrder";
-                strcmd += " ,ExpensesRatio";
+                strcmd += " ,ExpensesRaito";
                 strcmd += " ,DeleteFlg";
                 strcmd += " ,EntryDate";
                 strcmd += " ,UpdateDate)";
@@ -216,7 +216,7 @@
                 strcmd += string.Format(", {0}", data.ExpensesPeriod.ToString());
                 strcmd += string.Format(", {0}", data.NameCode.ToString());
                 strcmd += string.Format(", {0}", data.DisplayOrder.ToString());
-                strcmd += string.Format(", {0}", data.ExpensesRatio.ToString());
+                strcmd += string.Format(", {0}", data.ExpensesRaito.ToString());
                 strcmd += string.Format(", {0}", data.DeleteFlg.ToString());
 
                 strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
@@ -282,7 +282,7 @@
                 strcmd += string.Format(",ExpensesPeriod = {0}", data.ExpensesPeriod.ToString());
                 strcmd += string.Format(",NameCode = {0}", data.NameCode.ToString());
                 strcmd += string.Format(",DisplayOrder = {0}", data.DisplayOrder.ToString());
-                strcmd += string.Format(",ExpensesRatio = {0}", data.ExpensesRatio.ToString());
+                strcmd += string.Format(",EXPENSESRAITO = {0}", data.ExpensesRaito.ToString());
                 strcmd += string.Format(",DeleteFlg = {0}", data.DeleteFlg.ToString());
 
                 strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
@@ -309,7 +309,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -379,7 +379,7 @@
                 wrk.NameCode = int.Parse(objwrk[(int)NameColumn.NameCode].ToString());
                 wrk.ExpensesPeriod = int.Parse(objwrk[(int)NameColumn.ExpensesPeriod].ToString());
                 wrk.DisplayOrder = int.Parse(objwrk[(int)NameColumn.DisplayOrder].ToString());
-                wrk.ExpensesRatio = double.Parse(objwrk[(int)NameColumn.ExpensesRaito].ToString());
+                wrk.ExpensesRaito = double.Parse(objwrk[(int)NameColumn.ExpensesRaito].ToString());
                 wrk.DeleteFlg = int.Parse(objwrk[(int)NameColumn.DeleteFlg].ToString());
 
                 wrk.EntryDate = DateTime.Parse(objwrk[(int)NameColumn.EntryDate].ToString());
@@ -406,7 +406,7 @@
         /// <returns></returns>
         public int SelectMaxCategoryHistoryCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDivision.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDivision.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDivision.cs	(revision 83)
@@ -80,13 +80,13 @@
         }
         public bool SelectAction(string AddSQLString, ref List<DivisionMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -111,13 +111,13 @@
         }
         public bool SelectAction(string AddSQLString, ref DivisionMaster data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -224,7 +224,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -316,7 +316,7 @@
         /// <returns></returns>
         public int SelectMaxCategoryHistoryCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
